unit zagruzka;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, ComCtrls, jpeg;

type
  TForm13 = class(TForm)
    Image1: TImage;
    ProgressBar1: TProgressBar;
    Timer1: TTimer;
    procedure Timer1Timer(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form13: TForm13;

  I:integer;
  y,z:integer;
  x,x1:string;
   a,s,d:integer;
implementation

uses glavn;

{$R *.dfm}

procedure TForm13.FormCreate(Sender: TObject);
begin
 Timer1.Enabled:=True;
end;

procedure TForm13.Timer1Timer(Sender: TObject);
begin
 y:=ProgressBar1.Position;
z:=y+2;
ProgressBar1.Position:=z;
y:=z;
 if z=100 then
 begin
 Form13.Visible:=False;
 Form1.Show;
 end;
end;

end.
